From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 23 May 2010<P>

I live in Louisiana and I can guarantee you that this oil spill has affected us a few days after the spill.... Pelican is our state bird and seeing them dead covered with oil is heartbreaking. Also other birds, turtles and wildlife is dead... Not to mention the sea life and tropical plants...
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 May 2010<P>

 -  Just think also of the human element.  So many peoples lives depended upon fishing, tourism, etc., and their lives may be impacted for a very long time..... It's horrendous when you think about it... <BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 May 2010<P>

How about the lives of everything in the southeast (everything in the world for that matter) that depends on oxygen that an ocean provides for LIFE...we are all dependent on the ocean for oxygen and we are killing it...Now think devastating and horrendous and you are correct.<BR>
<BR>
So sad is what it is..The madman's lust of power and money will kill us all.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 May 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.05.22.22.58.11628">A Kissing Poem</a>:<BR>
i love it - and agree!! :-) brought a smile!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 May 2010<P>

Thanks Star of David; We had a horrible flood here in Nashvegas, horrible, but this spring has been spectacular in blooming flowers. And ya'll know I do love a kissing poem. (plus smiles; Oh yes, we need all we can get of them from anyplace.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 May 2010<P>

- B.K. -  I know that you are right about the oxygen thing.  I just was afraid to mention it at this point.  One of the videos mentions that 70% of our oxygen comes from the ocean.  The ocean is teeming with plants that provide that oxygen.  If we kill the plant life with the "methane" gas and oil sludge from this spill - then we are not only killing all the sea life but also the plants -  and there goes our oxygen.  We will suffocate...  and all because of greed...  Taking chances like this just for more oil to make the oil lords richer.  Instead of staying with safer methods (on land)..... So many people are ignoring this and think that it will just go away if they look the other way....  but I think we are in for a life-threatening lesson.  How much more can the ecology take - from mankind's careless acts of stupidity and greed ????
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 May 2010<P>

``` And now - a Friend of mine says - the greedy businessmen are probably now thinking of ways that they can sell us bottled oxygen and make even more money than they did on oil..... He sayd that they are probably rubbing their hands in greedy delight at the prospect of the money they can make in "Oxygen" sales..... He laughed - but I don't think it's funny.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 May 2010<P>

Harem, yeah there are already oxygen bars set up in malls...a little premature here but your friend might be right.(I hope there are not mad rushes to the take home oxygen tanks.) You  know like taking home the gas for your grill. Let's pray not!<BR>
<BR>
I live out on a very large lake and it is ten degrees cooler out here than it is in town. The drama of the ocean is a horror movie come true if we don't find a way to stop this and then clean it up. We need to solicit the help of the world on this one. <BR>
<BR>
Hey Ya'll, if you have not seen "Robin Hood," then you are missing out on a fun adventure. I just came from the movie and it was a fun romp through the forest of Nottingham. I really loved watching Russell Crowe in the part...and with more to come...Oh Yes! 
<HR>